Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Is the project still in development? #490

Open
ShalokShalom opened this issue Jan 8, 2017 · 12 comments

Comments

Projects
None yet
7 participants
@ShalokShalom
Copy link

commented Jan 8, 2017

Is the project in coma?

@pscopic

This comment has been minimized.

Copy link

commented Jan 19, 2017

Such a shame. It really is the best media player out there in spite of little to no dev the last few years.

@ShalokShalom

This comment has been minimized.

Copy link
Author

commented Feb 1, 2017

@pscopic I offer a version with support for Qt 5.6+ and ffmpeg 3.0+
https://github.com/ShalokShalom/bomi

@ShalokShalom ShalokShalom reopened this Feb 1, 2017

@Djaler

This comment has been minimized.

Copy link

commented Feb 2, 2017

@ShalokShalom can you make a deb of your version?

@ShalokShalom

This comment has been minimized.

Copy link
Author

commented Feb 2, 2017

I am on KaOS.

I guess its the most easy solution to build from source for you

This here might be you a help:

depends=('qt5-base' 'qt5-declarative' 'qt5-x11extras' 'qt5-quickcontrols' 'icu'
         'libdvdread' 'libdvdnav' 'libcdio-paranoia' 'libcdio'
         'alsa-lib' 'pulseaudio' 'jack' 'libchardet' 'libbluray'
         'mpg123' 'libva' 'libgl' 'fribidi' 'libass' 'ffmpeg')
makedepends=('mesa' 'gcc' 'pkg-config' 'python3' 'qt5-tools')
optdepends=('youtube-dl: streaming website support including YouTube')

I like to play a little bit with Habitat, if these tests are successful, can i provide you one binary file, which works everywhere.

@Kagami

This comment has been minimized.

Copy link
Contributor

commented Feb 5, 2017

In case someone haven't see it yet, here is fresh fork of bomi with new commits.

@nemonein

This comment has been minimized.

Copy link

commented Mar 4, 2017

I uploaded Bomi packages on my PPA, for Ubuntu 16.04 to 17.04, using this version. (Thanks, @Kagami )
I don't know it works well on Ubuntu 16.10 to 17.04, but it does quite well on 16.04.

My PPA has several other packages, and I'm sure you must not want them all, so just download 3 bomi packages(bomi, libass-bomi, libchardet) and dpkg them.
Or you could add the PPA, as usual.

Use it at your own risk.

@nemonein

This comment has been minimized.

Copy link

commented Mar 30, 2017

Sorry guys.
I thought I used the d-s-x's develop branch's source, but it was actully master branch.

I uploaded to my PPA using develop branch's source.
This version has (at least) a Preferences menu at the top level.

Sorry about the confusion.

@ShalokShalom

This comment has been minimized.

Copy link
Author

commented Mar 31, 2017

This here is on mpv 0.11, maybe some one wants to resolve the compiling issues with newer versions

https://github.com/d-s-x/bomi/commits/update-mpv

@RudraSaga

This comment has been minimized.

Copy link

commented Jun 15, 2017

@xylosper Assuming you are not actively working on this project (the last commit was in August 2016), have you considering giving write access to other developers who may be interested in keeping the development going. If not, would you?

I see @ShalokShalom , @xmsk and @d-s-x all have their own forks that are still active and one or all of them might be interested in keeping it going.

@ShalokShalom

This comment has been minimized.

Copy link
Author

commented Jun 15, 2017

I have no own fork, d-s-x one is what i recommend. Currently 0.11 mpv is the most recent possible one.

@omeringen

This comment has been minimized.

Copy link

commented Jun 16, 2019

Oh, looks like he is back again ! Nice.
https://github.com/xylosper/bomi/commits?author=xylosper

@ShalokShalom

This comment has been minimized.

Copy link
Author

commented Jun 16, 2019

He merged a couple of pull requests of others.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.